0 Replies Latest reply: Jun 21, 2012 11:01 AM by java into RSS

Can i use HornetQ 2.2.14.Final with JBOSS 5.1

java into Newbie

Hi,

I have always had this question of what versions of HornetQ can i use with what versions of JBOSS app server.

 

Like for example Can i use HornetQ  2.2.14.Final with JBOSS 5.1 ?

 

Is there a documentation as i was not able to find any within the distributions.

 

Thanks